import request from '@/utils/request'

// 服务档案详情
export function getServiceInfo(id){
	return request({
	  url: `/h5/ums/petCare/${id}`,
	  headers:{ "isToken":true},
	  method: 'get'
	})
}
// 新增服务档案信息
export function addServiceInfo(data){
	return request({
	  url: `/h5/ums/petCare`,
	  headers:{ "isToken":true},
	  method: 'post',
	  data:data
	})
}
// 修改服务档案信息
export function updateServiceInfo(data){
	return request({
	  url: `/h5/ums/petCare`,
	  headers:{ "isToken":true},
	  method: 'put',
	  data:data
	})
}





